body {
	color: black;
	background-color: #fbe9d5;
	background-image: url("kuvat/pyyhkeet.jpg");
    background-repeat: no-repeat;
    background-position: top center; 
    padding: 0px;
	margin: 0px;
}

a:link, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	color: black;
	background: white;
	font-family: 'Arima Madurai', serif;
	font-weight: 500;
}


img {
	border: none;
}

hr {
	clear: both;
}

table {
	color: black;
	background: white;
	margin-top: 15px;
	margin-bottom: 15px;
	border-collapse: collapse;
}

th, td {
	color: black;
	background: white;
	text-align: center;
	padding: 5pt;
	padding-left: 10pt;
	padding-right: 10pt;
	border: solid;
	border-width: 1px;
	border-color: gray;
}

.kotelo  {
	color: black;
	background: white;
	max-width: 1000px;
	padding: 1em;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 35px;
	border-left: solid;
	border-right: solid;
	border-bottom: solid;
	border-width: 0px;
}

.ylatunniste {
	color: black;
	background: white;
	padding: 1em;
	clear: both;
	border-bottom: solid;
	border-width: 1px;
}

.huomiorivi {
    color: black;
	background: white;
	padding: 1em;
	clear: both;
	margin-top: 10px;
	border: solid;
	border-color: #ffaaaa;
}

.huomiolinkki {
    color: black;
	background: white;
	font-family: 'Raleway',sans-serif;
	font-size: 16pt;
	line-height: 200%;
}

.alalinkki {
    color: black;
	background: white;
}

.valikko {
	color: black;
	background: white;
	text-align: left;
	padding: 1em;
	clear: both;
	border-top: solid;
	border-bottom: solid;
	border-width: 1px;
}

.valikkolinkki {
	color: black;
	background: white;
	font-family: 'Shadows Into Light',sans-serif;
	font-size: 22pt;
	line-height: 200%;
	margin-right: 20pt;
}

.palsta {
	color: black;
	background: white;
	font-family: 'Raleway', sans-serif;
	font-size: 14pt;
	line-height: 175%;
	padding: 1em;
	margin: 0px;
	float: left;
}

.taysi {
	color: black;
	background: white;
	font-family: 'Raleway', sans-serif;
	font-size: 14pt;
	line-height: 175%;
	padding: 1em;
	margin: 0;
	clear: both;
}

.alatunniste {
	color: black;
	background: white;
	font-family: 'Montserrat',sans-serif;
	font-size: 10pt;
	clear: both;
	line-height: 200%;
	padding: 1em;
	margin: 0;
	margin-top: 5pt;
	margin-bottom: 5pt;
    border-top : solid;
    border-bottom : solid;
    border-width : 1px; 
}

.suosittelemme {
	color: black;
	background: white;
	font-family: 'Montserrat',sans-serif;
	font-size: 10pt;
	clear: both;
	line-height: 200%;
	padding: 1em;
	margin: 0;
	margin-top: 5pt;
	margin-bottom: 5pt;
}

